/*this code is for free demo button on header of every page across the website*/

@media screen and (max-width: 480px){
    #demoBtn{
        color: white !important;
        font-size: 12px;
        padding: 12px 15px 12px 15px;
        display: none;
    }
    #demoBtn2{
        font-size: 12px;
        padding: 12px 15px 12px 15px;
        display: none;
    }
}

@media screen and (min-width: 481px) and (max-width: 991px){
    #demoBtn{
        position: relative;
        left: 170px;
        color: white !important;
        font-size: 12px; 
        padding: 12px 15px 12px 15px;
        display: none;
    }
    #demoBtn2{
        position: relative;
        left: 170px;
        font-size: 12px;
        padding: 12px 15px 12px 15px;
        display: none;
    }
}

@media screen and (min-width: 992px){
    #demoBtn{
        position: relative;
        left: 1000px;
        color: white !important;
        font-size: 12px;
        padding: 12px 15px 12px 15px;
        display: none;
    }
    #demoBtn2{
        position: relative;
        left: 1000px;
        font-size: 12px;
        padding: 12px 15px 12px 15px;
        display: none;
    }
}